<ART ID="02626" PID="2515" JID="147" BPAGE="1293" EPAGE="1302" PII="S0217984911026267" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPENDENCE OF CAPACITANCE&#x2013;VOLTAGE CHARACTERISTICS OF NOMINALLY UNDOPED <F><RM>AlGaN</RM>/<RM>GaN</RM></F> HETEROSTRUCTURES ON SEVERAL KEY PARAMETERS OF THE MATERIALS</MTI>
<RTI><F>C</F>&#x2013;<F>V</F> Characteristics of Nominally Undoped <F><RM>AlGaN</RM>/<RM>GaN</RM></F> Heterostructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUIYING</FNM>
<SNM>TAN</SNM>
<EAD>tanguiying@yahoo.com.cn</EAD>
<X-REF REFID="S0217984911026267AF001"></X-REF>
<X-REF REFID="S0217984911026267AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONGBO</FNM>
<SNM>SU</SNM>
<EAD>suyongbo1981@163.com</EAD>
<X-REF REFID="S0217984911026267AF001"></X-REF>
<X-REF REFID="S0217984911026267AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026267AF001">Faculty of Materials, Optoelectronics, and Physics of Xiangtan University, Xiangtan 411105, <CNY>China</CNY></AFF>
<AFF ID="S0217984911026267AF002">Department of Engineering Mechanics and Nebraska Center for Materials and Nanoscience, University of Nebraska, Lincoln, NE 68588, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2010</RE>
<RV>13 December 2010</RV>
</HIST>
<ABST>
<P>Nominally undoped <F><RM>AlGaN</RM>/<RM>GaN</RM></F> heterostructure samples were grown on <F>c</F>-plane sapphire substrates by low-pressure metal-organic chemical vapor deposition, and their material properties, such as crystal quality, roughness of heterointerface, thickness and <F><RM>Al</RM></F> mole fraction of <F><RM>AlGaN</RM></F> barrier layer, were identified by high resolution X-ray diffraction (HRXRD). Mercury-probe capacitance&#x2013;voltage (<F>C</F>&#x2013;<F>V</F>) measurements were carried out to investigate the carrier distribution in the heterostructures and accurately evaluate the sheet carrier concentration of two-dimensional electron gas (2DEG) formed at <F><RM>AlGaN</RM>/<RM>GaN</RM></F> heterointerface. The dependence of <F>C</F>&#x2013;<F>V</F> characteristics of these samples on some key material parameters were clearly revealed. The <F><RM>Al</RM></F>-content effect, barrier-thickness effect in <F><RM>AlGaN</RM></F> layer, and their synergy effect were specifically studied. It demonstrated that the <F>C</F>&#x2013;<F>V</F> characteristics of <F><RM>AlGaN</RM>/<RM>GaN</RM></F> heterostructure could be improved by perfecting the crystal epitaxial process, and adjusting the <F><RM>Al</RM></F>-content or thickness of <F><RM>AlGaN</RM></F> barrier layer.</P>
</ABST>
<KWDG>
<KWD><F><RM>AlGaN</RM>/<RM>GaN</RM></F> heterostructure</KWD>
<KWD>high resolution X-ray diffraction</KWD>
<KWD>capacitance&#x2013;voltage</KWD>
<KWD>two-dimensional electron gas</KWD>
</KWDG>
</FRONT>
</ART>
