<ART ID="02611" PID="2515" JID="147" BPAGE="1281" EPAGE="1291" PII="S0217984911026115" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUALITATIVE COMPARISON OF THE THERMODYNAMICS OF <F><RM>Mn</RM><INF>12</INF></F>-<RM>ac</RM> AND <F><RM>Fe</RM><INF>8</INF></F> MOLECULE MAGNETS FOR <F>D&#x03B2; ~ 0.031</F></MTI>
<RTI>Qualitative Comparison of Thermodynamics of Mn<F><INF>12</INF></F>-ac and Fe<F><INF>8</INF></F> Molecule Magnets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. T.</FNM>
<SNM>THOMAZ</SNM>
<EAD>mtt@if.uff.br</EAD>
<X-REF REFID="S0217984911026115FN001"></X-REF>
<X-REF REFID="S0217984911026115AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026115FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911026115AF001">Instituto de F&#x00ED;sica, Universidade Federal Fluminense, Av. Gal. Milton Tavares de Souza s/n<SUP>o</SUP>, CEP 24210-346, Niter&#x00F3;i-RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ONOFRE</FNM>
<SNM>ROJAS</SNM>
<X-REF REFID="S0217984911026115AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026115AF002">Departamento de Ci&#x00EA;ncias Exatas, Universidade Federal de Lavras, <IT>C</IT>aixa Postal 3037, CEP 37200-000, Lavras-MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>E. V.</FNM>
<SNM>CORR&#x00CA;A-SILVA</SNM>
<X-REF REFID="S0217984911026115AF003"></X-REF>
</AUT>
<AFF ID="S0217984911026115AF003">Universidade do Estado do Rio de Janeiro, Depto. de Matem&#x00E1;tica, F&#x00ED;sica e Computa&#x00E7;&#x00E3;o, Rodovia Presidente Dutra km 298 s/n<SUP>o</SUP>, P&#x00F3;lo Industrial, CEP 27537-000, Resende-RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 September 2010</RE>
<RV>27 March 2011</RV>
</HIST>
<ABST>
<P>The magnetization and the specific heat of two single molecule magnets (SMM) with spin-10, <F><RM>Mn</RM><INF>12</INF></F>-<RM>ac</RM> and <F><RM>Fe</RM><INF>8</INF></F>, are compared for <F>D&#x03B2; ~ 0.031</F>. The rhombic term in the <F><RM>Fe</RM><INF>8</INF></F> molecule makes the <F>x</F>-component of its magnetization to be larger than that of the <F><RM>Mn</RM><INF>12</INF></F>-<RM>ac</RM> molecule. The axial symmetry of the <F><RM>Mn</RM><INF>12</INF></F>-<RM>ac</RM> favors the <F>z</F>-component of its magnetization, in comparison to the <F><RM>Fe</RM><INF>8</INF></F> molecule. For <F>T &#x2273; 18</F> K, the specific heat of the <F><RM>Mn</RM><INF>12</INF></F>-<RM>ac</RM> is large (80%, at most) than that of the <F><RM>Fe</RM><INF>8</INF></F>, at the same temperature. The corrections from the <F>S = 9</F> excited states of these SMM's do not invalidate our results. An unexpected result occurs when the angle between the easy-axis and the external magnetic field equals &#x03C0;/4: the aforementioned percentage difference of the specific heat reaches 3% for <F>D &#x03B2; &#x2272; 0.025</F> and <F>h/k &#x2208;[1.93, 2.04]</F>, when they are compared at distinct temperatures <F><TEX ID="S0217984911026115M001">($T_{{\rm Fe}_8} = \frac{D_{{\rm Fe}_8}}{D_{\rm Mn}}T_{\rm Mn})$</TEX></F>. This small percentage difference also happens for the average specific heat of both SMM's at those temperatures and <F>h/D<INF><RM>Mn</RM></INF> &#x2208; [1.97, 2.1]</F>.</P>
</ABST>
<KWDG>
<KWD>Quantized spin models</KWD>
<KWD>single molecule magnets</KWD>
<KWD>transverse anisotropy</KWD>
<KWD>skew magnetic field</KWD>
<KWD>quantum statistical mechanics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Jm</KWD>
<KWD>75.50.Xx</KWD>
<KWD>75.75.+a</KWD>
<KWD>05.30.-d</KWD>
</KWDG>
</FRONT>
</ART>
